/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
.block-inner,
.front #content,
#tabs,
.region-header,
.page-user #main-content,
.page-node-454 #main-content .node-content,
.view-business-products-trials .view-content {
  width: 960px;
  margin: 0 auto;
}
.region-header {
  position: relative;
}
#header .block-inner {
  width: auto;
}
#block-views-slideshow-block .block-inner,
#block-views-slideshow-block-1 .block-inner {
  width: 100%;
}
.node-content > div {
  width: 960px;
  margin: 0 auto;
}
.view-business-products-trials .node-content > div {
  width: auto;
}
/*Header BEGIN*/
.site-logo {
  margin: 25px 0 12px 0;
  text-align: left;
}
#block-menu-menu-top-menu {
  margin: 12px 0px 0 0;
  float: right;
}
#block-menu-menu-top-menu .menu li {
  margin: 3px 0 0;
}
#block-menu-menu-top-menu .menu li span,
#block-menu-menu-top-menu .menu li a {
  font-size: 13px;
  font-weight: 400;
  color: #488bd3;
  line-height: 16px;
  vertical-align: top;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#block-menu-menu-top-menu .menu li:hover span,
#block-menu-menu-top-menu .menu li:hover a {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#block-menu-menu-top-menu li > a {
  display: inline-block;
  border-left: #d6e7ff 1px solid;
  margin-top: 3px;
  padding: 0 12px;
  height: 16px;
  margin-right: 4px;
}
#block-menu-menu-top-menu .menu .menu-item-614 a {
  border: 0;
  background: url("../images/home_bg.png") no-repeat left 1px;
  padding-left: 21px;
}
#block-menu-menu-top-menu #select-language-top {
  padding-left: 30px;
  background: transparent url("../images/menu_icons.png") no-repeat 12px -711px;
}
#block-menu-menu-top-menu #select-language-top span {
  display: inline-block;
  padding-right: 16px;
  background: transparent url("../images/menu_icons.png") no-repeat right -753px;
}
#block-acronis-common-acronis-common-search-block {
  float: right;
  clear: right;
  margin-top: 9px;
  position: relative;
  display: block;
}
#block-acronis-common-acronis-common-search-block input[type=text] {
  padding: 7px 34px 6px 10px;
  background: #eaf3ff;
  border: 0;
  width: 171px;
  font-size: 13px;
  font-weight: 400;
  color: #9cc1ea;
  line-height: 16px;
}
#block-acronis-common-acronis-common-search-block input[type=submit] {
  font-size: 13px;
  position: absolute;
  right: 5px;
  top: 4px;
  z-index: 110;
  border: 0;
  text-indent: -999999px;
  cursor: pointer;
  width: 20px;
  height: 20px;
  background: transparent url("../images/search_loupe_blue.png") no-repeat center center;
}
#block-acronis-common-acronis-common-search-block *::-webkit-input-placeholder {
  font-size: 13px;
  font-weight: 400;
  color: #9cc1ea;
  line-height: 16px;
}
#block-acronis-common-acronis-common-search-block *:-moz-placeholder {
  /* FF 4-18 */
  font-size: 13px;
  font-weight: 400;
  color: #9cc1ea;
  line-height: 16px;
}
#block-acronis-common-acronis-common-search-block *::-moz-placeholder {
  /* FF 19+ */
  font-size: 13px;
  font-weight: 400;
  color: #9cc1ea;
  line-height: 16px;
}
#block-acronis-common-acronis-common-search-block *:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 13px;
  font-weight: 400;
  color: #9cc1ea;
  line-height: 16px;
}
/*Header END*/

/*Mega menu BEGIN*/
.tb-megamenu.animate.slide .tb-megamenu-li > .mega-dropdown-menu > div {
  margin-top: 0;
  max-height: 0;
  overflow: hidden;
}
.tb-megamenu.animate.slide .tb-megamenu-li.animating > .mega-dropdown-menu {
  opacity: 1;
}
.tb-megamenu.animate.slide .tb-megamenu-li.open > .mega-dropdown-menu > div {
  margin-top: 0;
  max-height: 800px;
}
.tb-megamenu .mega > .mega-dropdown-menu {
  min-width: 180px;
}
.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {
  top: 0;
  position: static;
}
#block-tb-megamenu-main-menu {
  width: 720px;
  float: right;
  margin-top: 3px;
  text-align: right;
  position: static;
}
.lang-zh-hans #block-tb-megamenu-main-menu {
  width: 650px;
}
#block-tb-megamenu-main-menu .block-inner {
  position: static;
}
.tb-megamenu {
  background: none;
}
.tb-megamenu .nav > li {
  float: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.tb-megamenu .nav > li.mega-align-center {
  position: static;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle .caret {
  display: none;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
  height: 40px;
  width: 40px;
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
}
.tb-megamenu .nav > li > a,
.tb-megamenu .nav > .active > a {
  background: none;
  font-size: 14px;
  font-weight: 600;
  color: #488bd3;
  line-height: 16px;
  text-transform: uppercase;
  padding: 12px 16px;
  margin: 0;
  display: block;
  position: relative;
}
.tb-megamenu .nav > li > a:focus, 
.tb-megamenu .nav > li > a:hover,
.tb-megamenu .nav-collapse .nav > li.active > a:hover, 
.tb-megamenu .nav-collapse .nav > li.active > a:focus,
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus,
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
  background: #488bd3;
}
.tb-megamenu .nav-child {
  text-align: left;
}
.tb-megamenu .dropdown-menu {
  background-color: #ffffff;
  -moz-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
  -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
  box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
  z-index: 100;
}
.tb-megamenu .dropdown-menu .tb-megamenu-row {
  border-top: 8px solid #488bd3;
}
.tb-megamenu .dropdown-menu .tb-megamenu-row .tb-megamenu-row {
 border-top: 0;
}
.tb-megamenu .mega-nav > li a, 
.tb-megamenu .dropdown-menu .mega-nav > li a {
  color: #414752;
  font-size: 13px;
  background: none;
  padding: 3px 0;
  border: 0;
  line-height: 29px;
  filter: none;
}
.tb-megamenu .mega-align-center .mega-nav > li a, 
.tb-megamenu .mega-align-center .dropdown-menu .mega-nav > li a {
  font-size: 14px;
  line-height: 20px;
}
.tb-megamenu .mega-nav > li a:hover, 
.tb-megamenu .dropdown-menu .mega-nav > li a:hover {
  color: #488bd3;
  background: none;
  filter: none;
}
.tb-megamenu .mega-align-center .dropdown-menu .mega-nav > li a.backup-advanced {
  float: left;
  padding-right: 24px;
  background: url(../images/backupz_adv.png) no-repeat right 4px;
}
.tb-megamenu .mega-align-center .dropdown-menu .mega-nav > li a.backup-advanced:hover {
  color: #488bd3;
  background-position: right -31px;
}
.tb-megamenu .row-fluid .span4 {
  width: 320px;
  float: left;
  margin: 0;
  border-right: #d6e7ff 1px solid;
  overflow: hidden;
}
.tb-megamenu .mega-inner {
  padding: 0;
}
.tb-megamenu .tb-block {
  margin-bottom: 0;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2,
.tb-megamenu .mega-align-center .megamenu-item {
  padding: 24px 12px;
  border-bottom: #d6e7ff 1px solid;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover {
  background: #eaf3ff;
  cursor: pointer;
}
.tb-megamenu .mega-align-center .span12.mega-col-nav .mega-inner {
  padding: 0 0 0 49px;
}
.tb-megamenu .span12.mega-col-nav .mega-inner .mega-inner {
  padding: 0;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
  padding-left: 0;
  background: url(../images/backupz.png) no-repeat right 5px;
  padding-right: 24px;
  color: #414752;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
  float: left;
}
.tb-megamenu .mega-group-title.business-backup {
  padding-left: 0!important;
  background: url(../images/backupz.png) no-repeat right 5px!important;
  padding-right: 24px!important;
  color: #414752!important;
  font-size: 14px!important;
  font-weight: normal!important;
  text-transform: none!important;
  float: left!important;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover > .mega-group-title {
  background: none;
  color: #1d3b69;
}
.tb-megamenu .mega-group-title.business-backup:hover {
  background: url(../images/backupz.png) no-repeat right -35px!important;
}
.tb-megamenu .tb-megamenu-column-inner > .mega-nav > .mega-group > .mega-group-title, 
.tb-megamenu .tb-megamenu-column-inner > .dropdown-menu .mega-nav > .mega-group > .mega-group-title, 
.tb-megamenu .tb-megamenu-column-inner > .dropdown-menu .active .mega-nav > .mega-group > .mega-group-title {
  margin-bottom: 10px;
  position: relative;
  padding-left: 50px;
  color: #4875b3;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  background: none;
  padding-right: 0;
}
.tb-megamenu .tb-megamenu-column-inner > .mega-nav > .mega-group > .mega-group-title .caret {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  display: block;
  border: 0;
  background-repeat: no-repeat;
}
.tb-megamenu .tb-megamenu-column-inner > .mega-nav > .mega-group > .mega-group-title.business-backup .caret {
  display: none;
}
.tb-megamenu .mega-group-title.icon_personal .caret {
  background-image: url(../images/menu_icons.png);
  background-position: left -305px;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover .mega-group-title.icon_personal .caret {
  background-position: left -360px;
}
.tb-megamenu .mega-group-title.icon_business .caret {
  background-image: url(../images/menu_icons.png);
  background-position: left -196px;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover .mega-group-title.icon_business .caret {
  background-position: left -246px;
}
.tb-megamenu .mega-group-title.icon_mobility .caret {
  background-image: url(../images/menu_icons.png);
  background-position: left -555px;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover .mega-group-title.icon_mobility .caret {
  background-position: left -637px;
}
.tb-megamenu .mega-group-title.icon_cloud .caret {
  background-image: url(../images/menu_icons.png);
  background-position: left -420px;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover .mega-group-title.icon_cloud .caret {
  background-position: left -484px;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover {
  color: #488bd3;
  background: none;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2 .all-products {
  font-weight: 600;
  font-size: 14px;
  color: #488bd3;
  margin-top: 6px;
}
.tb-megamenu .mega-align-center .tb-megamenu-subnav > .level-2:hover .all-products {
  color: #1d3b69;
}
.tb-megamenu .dropdown-menu .mega-nav li.level-4 {
  display: inline-block;
}
.tb-megamenu .dropdown-menu .mega-nav li.level-4 a {
  display: inline-block;
  margin-right: 6px;
  padding: 0 6px 0 0;
  border-right: 1px solid #414752;
  line-height: 12px;
}
.tb-megamenu .dropdown-menu .mega-nav li.level-4 a.pc {
  border: 0;
}
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title.business-backup {
  margin-bottom: 3px;
}
.tb-megamenu .dropdown-menu .tb-megamenu-row .tb-megamenu-row .tb-megamenu-column {
  min-height: 0;
  margin-bottom: 3px;
}
.tb-megamenu .tb-megamenu-column-inner .menu-item-description {
  font-weight: normal;
  text-transform: none;
  display: block;
}
#block-block-5--2 {
  overflow: hidden;
  background: #eaf3ff;
}
#block-block-5--2 .field-name-title-field {
  margin: 0;
}
#block-block-5--2 .field-name-title-field a,
#block-block-5--2 .field-name-title-field a:hover {
  margin: 0 0 4px 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  color: #488bd3;
  line-height: 1em;
}
#block-block-5--2 p {
  font-size: 13px;
  color: #414752;
  margin-bottom: 18px;
  line-height: 20px;
}
#block-block-5--2 .field-name-field-image {
  float: right;
  width: 48%;
  text-align: right;
  padding: 0;
  clear: none;
}
#block-block-5--2 .field-name-field-link a {
  float: left;
  width: 40%;
  margin-bottom: 8px;
  padding: 0;
  clear: left;
  padding: 14px 4%;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  background: #488bd3;
  word-break: break-word;
  white-space: normal;
}
#block-block-5--2 .field-name-field-link a br {
  display: none;
}
#block-block-5--2 .field-name-field-link a:hover {
  background: #407BBA;
}
#block-block-5--2 .field-name-field-link a.buy-now-btm-link {
  background: #9bc225;
}
#block-block-5--2 .field-name-field-link a.buy-now-btm-link:hover {
  background: #83ad00;
}
#block-tb-megamenu-main-menu div.contextual-links-wrapper {
  right: 0px;
  top: 45px;
}
.tb-megamenu .dropdown-menu a.contextual-links-trigger {
  display: block;
}
/*Mega menu END*/

/*Product navigation top bar BEGIN*/
.product-navigation {
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 72px;
  z-index: 1000;
  text-align: right;
  backface-visibility: hidden;
}
.product-navigation.old-nav,
.product-navigation.big-screen {
  right: 0;
}
.product-navigation.small-screen {
  display: none;
  right: -300px;
}
.block-navigation {
  padding: 15px;
}
.product-navigation .page-navigation {
  font-size: 16px;
  color: #488bd3;
  display: none;
  padding-right: 26px;
}
.product-navigation .page-navigation:hover,
.product-navigation .item-wrapper.active .page-navigation {
  color: #2F4F4F;
}
.product-navigation.old-nav .item-wrapper.active .page-navigation {
  color: #488bd3;
}
.block-navigation .item-wrapper {
  background: url(../images/nav-dot.png) no-repeat right 7px;
  padding: 5px 0 5px 21px;
  height: 20px;
}
.block-navigation .item-wrapper:hover {
  background-position: right -40px;
}
.block-navigation .item-wrapper.active {
  background-position: right -91px;
}
/*Product navigation top bar END*/

/*Homepage slider BEGIN*/
.product-slideshow .node .contextual-links-wrapper {
  right: auto;
  width: 960px;
}
.product-slideshow .node .contextual-links-wrapper > a {
  float: right;
}
.product-slideshow .slides {
  position: relative;
}
.product-slideshow .node { 
  width: 960px;
  margin: 0 auto;
  position: static;
}
#block-system-user-menu .menu > li {
  width: 240px;
  display: table-cell;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  vertical-align: middle;
  border-top: 0;
}
#block-views-slideshow-block .field-name-field-node-pictures {
  margin: 16px 0 0;
}
.product-slideshow .field-name-body {
  padding-bottom: 60px;
}
.product-slideshow .group-left {
  padding-bottom: 56px;
}
.product-slideshow .field-name-field-link {
  left: auto;
}
/*Homepage slider END*/

/*Footer BEGIN*/
#block-menu-menu-bottom-menu {
  width: 960px;
}
#block-block-3 {
  width: 940px;
}
#block-system-user-menu .menu {
  *zoom: 1;
  position: relative;
  display: table;
}
#block-menu-menu-footer-additional-menu {
  *zoom: 1;
  margin: 64px 0 0;
}
#block-menu-menu-footer-additional-menu .content > .menu > li {
  width: 238px;
  float: left;
  border-left: 1px solid #0e2850;
  display: inline;
}
#block-menu-menu-footer-additional-menu .content > .menu > li.last {
  border-right: 1px solid #0e2850;
  width: 239px;
}
/*Footer END*/

/*Node Product top BEGIN*/
.product-inner {
  width: 960px;
  margin: 0 auto;
}
.product-description .product-inner { 
  padding: 64px 0 40px;
}
.field-name-field-product-short-description .field-item {
  display: block;
}
.product-prices .product-inner {
  border-left: 1px solid #BCD1E7;
}
/*Node Product top END*/

/*/personal/disk-manager BEGIN*/
.p-disk-manager .product-header .node-title {
  width: 550px;
}
/*/personal/disk-manager END*/

/*personal/true-image-comparison BEGIN*/
.p-true-image-comparison #block-system-main > .node-product-comparison .content-inner {
  width: 960px;
}
.p-true-image-comparison #block-system-main > .node-product-comparison .field-name-field-product-reference {
  margin-right: -2px;
}
.p-true-image-comparison #block-system-main > .node-product-comparison .content-inner > .field-name-body {
  float: left;
  width: 308px;
  padding: 0;
}
.p-true-image-comparison #block-system-main > .node-product-comparison .content-inner > .field-name-body.products-2 {
  width: 525px;
}
.p-true-image-comparison #block-system-main > .node-product-comparison .field-name-field-product-reference {
  float: right;
}
.p-true-image-comparison .node-product-comparison .content-inner .field-name-field-product-reference > .field-items > .field-item {
  width: 206px;
}
.p-true-image-comparison .node-product-comparison .field-name-field-product-reference .field-item .node-product {
  border-left: 1px solid #e0e4e7;
}
.field-name-field-product-reference .field-name-field-image img {
  width: 100%;
}
.p-true-image-comparison .node-product-comparison-2 .field-name-field-link a,
.field-name-field-product-reference .licenses-switcher .licenses .field-name-field-link a {
  margin-bottom: 9px;
}
.field-name-field-product-reference .licenses .field-name-field-upgrade {
  float: right;
  width: 45%;
}
.field-name-field-product-reference .licenses .field-name-field-upgrade a,
.field-name-field-product-reference .field-name-field-link.view-mode-product_comparison a {
  border-left: 0;
  font-weight: 400;
  text-decoration: underline;
  font-size: 12px;
  text-transform: none;
  padding: 0;
  display: inline;
  color: #4d94e0;
  background: none;
  line-height: normal;
}
.field-name-field-product-reference .licenses .field-name-field-upgrade a:hover,
.field-name-field-product-reference .field-name-field-link.view-mode-product_comparison a:hover {
  background: none;
}
.field-name-field-product-reference .field-name-field-link.view-mode-product_comparison a {
  text-align: left;
}
.field-name-field-product-reference .licenses .field-name-field-upgrade {
  text-align: right;
}
.field-name-field-product-reference .field-name-field-link.view-mode-product_comparison {
  width: 58%;
  position: relative;
}

.comparison-mobile,
.mobile-description {
  display: none;
}
.p-true-image-comparison.updated .field-name-field-bottom-text {
  width: 960px;
  margin: 0 auto;
}
/*personal/true-image-comparison END*/

/*business/all-products BEGIN*/
.b-all-products .product-header .field-name-body {
  width: auto;
}
/*business/all-products END*/

/*Buttons BEGIN*/
.product-prices .licenses-switcher .switch-wrapper {
  border-left: 0;
}
.product-prices .field-name-field-link .buy, 
.product-prices .field-name-field-license-price .buy,
.product-prices .field-name-field-link .main,
#block-system-main .purchasing-form #purchase-form {
  position: relative;
  margin-left: -1px;
}
.product-prices .field-name-field-link,
.product-prices .field-name-field-link.items-4,
.product-prices .field-name-field-link.items-1 .field-item {
  width: 100%;
}
.product-prices .field-name-field-link.items-2,
.product-prices .field-name-field-link.items-2 .field-item {
  width: 50%;
}
.product-prices .field-name-field-link.items-1,
.product-prices .licenses-switcher .field {
  width: 25%;
}
/*Buttons END*/

/*mobility/managed-file-transfer/ BEGIN*/
.basic-layout.m-managed-file-transfer .product-header {
  height: 459px;
}
/*mobility/managed-file-transfer/ END*/

/*Personal How-to BEGIN*/
.node-page.p-howto .node-content {
  width: 960px;
  margin: 0 auto;
}
/*Personal How-to END*/

/*Mobility new (product block) BEGIN*/
  #block-nodeblock-1423 .field-item > ul {
  text-align: center;
}
#block-nodeblock-1423 .field-item > ul > li {
  margin-right: 1%;
  padding: 15px 0 0 0;
  outline: 1px solid #e0e4e7;
  background: #fff;
}
#block-nodeblock-1423 .field-item > ul > li:last-child {
  margin-right: 0;
}
#block-nodeblock-1423 .field-item > ul > li p {
  padding: 0 15px;
  margin-bottom: 10px;
}
/*Mobility new (product block) END*/

/*Backup to cloud new (block lisensing)*/
#block-nodeblock-1355 .field-item > ul {
  border-left: 1px solid #dfe3e6;
  clear: both;
  overflow: hidden;
}
#block-nodeblock-1355.three-columns-block .field-item > ul > li {
  float: left;
  border-right: 1px solid #dfe3e6;
}
#block-nodeblock-1355.three-columns-block .field-item > ul > li p,
#block-nodeblock-1355.three-columns-block .field-item > ul > li h3 {
  padding: 0 15px;
}
#block-nodeblock-1355.three-columns-block .field-item > ul > li ul {
  margin: 0 15px;
}
/* View products highlight BEGIN */
.product-highlight.columns-2 .views-row,
.product-highlight.columns-3 .views-row {
  display: table-cell;
  vertical-align: middle;
  zoom: 1;
}
.product-highlight.columns-2 .views-row {
  width: 479px;
}
.product-highlight.columns-3 .views-row {
  width: 319px;
}
/* View products hightlight END */
/* View additional features two columns (for acronis access) BEGIN*/
.page-node-1419 .view-product-features.additional-features .views-row {
  width: 445px;
}
/* View additional features two columns END*/
/* Provider BEGIN*/
.provider .product-description ul li p a,
.provider .product-description ul li h3 a {
  padding-right: 72px;
}
/* Provider END*/
